﻿body {text-align:left; margin:0px; background-color:#D8D8D8;word-wrap:break-word;padding: 10px;}
body,td {font-family:verdana,arial,sans-serif; font-size:11px; }
h1,h2,h3,h4,h5,h6 {font-family:"Trebuchet MS",helvetica,sans-serif; color:#FF8000; letter-spacing:1px;  }
h1 {font-size:14px;}
h2 {font-size:14px;}
h3 {font-size:12px;}
h4 {margin:0;}
h5 {}
h6 {}
blockquote {font-family:"Trebuchet MS",helvetica,sans-serif; color:#004A66; font-size:16px; font-style:italic; font-weight:bold; border-top:1px dashed #CCC; border-bottom:1px dashed #CCC; margin:10px; padding:30px 10px 30px 10px; text-align:center; background-color:#EEE; margin-left:0px; }
p {margin:0.7em 0;}
b, strong {font-weight:bold;}
th, td {padding:3px;}
input {padding:1px;margin:1px 0;}

#pageHeader {height:30px; line-height:30px; color:#fff; font-family:"Trebuchet MS",helvetica,sans-serif; font-size:24px; padding:10px 16px; background-color:#004A66;  border-bottom:1px solid #FFF; }
#divBaseLinks {height:30px; background-color:#004A66;  border-top:1px solid #FFF; padding:0px 10px 0px 10px; line-height:30px; color:#FFF;}
#divBaseLinks a:link {color:#FFF; text-decoration:none;}
#divBaseLinks a:visited {color:#FFF; text-decoration:none;}
#divBaseLinks a:hover {color:#FFF; text-decoration:none;}
#divBaseLinks a:active {color:#FFF; text-decoration:none;}
#divPageContent {border-top:3px solid #FF8000; border-bottom:3px solid #FF8000; padding:10px 0px 10px 0px;background-color: #FFF;}
#navcontainer { width: 210px; }
#navcontainer ul {margin-left: 0; padding-left: 0; list-style-type: none; font-family:verdana,arial,sans-serif; }
#navcontainer a { display: block; padding: 4px; width: 210px; background-color: #004A66; border-bottom: 1px solid #FFF; }
#navcontainer a:link, #navlist a:visited {color: #FFF; text-decoration: none; }
#navcontainer a:hover {background-color: #336699; color: #fff; }
#sideBarNews {}
#sideBarNewsContent {background-color:#EEE; padding:10px; }
#newsHeader {height:22px; line-height:22px; color:#fff; font-family:"Trebuchet MS",helvetica,sans-serif; font-size:14px; padding:0px 5px 0px 5px; background-color:#004A66;  border-bottom:1px solid #FFF; }


#sitename { float:left;}
#topmenu { float:right; }
#topmenu div{ float:right; font-size:11px; padding:0 3px;}
#topmenu a{ color:#fff; }


.leftColumn { padding:0px 5px 0px 5px; width:220px; }
.rightColumn {padding:0px 10px 10px 10px; border-left:1px dashed #CCC; width:720px;}

/*
#cmspage .bd {width:100%;}
#cmspage .rightColumn {width:auto;}
*/

.subHeader {font-family:"Trebuchet MS",helvetica,sans-serif; color:#004A66; font-size:16px; letter-spacing:1px; font-weight:bold; margin:10px 0px 10px 0px; border-bottom:1px solid #004A66;}
.note {font-weight:bold; color:#800000; font-style:italic; background-color: #FFF0B7; padding:5px; border:1px solid #FFB96C; }
.newsItem {margin-bottom:5px; font-size:9px; }
.readNewsLink {margin-bottom:10px; font-size:9px; }

/* styles for rounded corners */
b.rtop, b.rbottom{display:block;background: #D8D8D8}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #004A66}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

.ajaxToolkit-CalendarExtender .ajax__calendar_container {
	background-color:#ffffff;
	border:1px solid #646464;
	color:darkblue;
}
.ajaxToolkit-CalendarExtender .ajax__calendar_other .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_other .ajax__calendar_year {
	color:black;
}
.ajaxToolkit-CalendarExtender.ajax__calendar_hover .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_hover .ajax__calendar_month, .ajaxToolkit-CalendarExtender .ajax__calendar_hover .ajax__calendar_year {
	color:black;
}
.ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_month, .ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_year {
	color:black;
	font-weight:bold;
}

/**********************************/
.grid-pager
{
	background: #bbbbbb;
	border-top: solid 1 black;
}

.grid
{
	border: solid 2px Black;

}

.grid-header
{
	background: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
 
}
.grid-header th
{
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: Black;
	border-bottom: solid 1px black;
	/*border-right: solid 1px black;*/
	padding: 1 1 1 4;
	border-bottom-style: outset;
	/*border-right-style: outset;*/
	border-width: 1px;	
	text-align:left;
}
.grid-header a
{
 color: Black;
  text-decoration: none;	
}
.literal
{
	font-size: 12px;
	font-family: Tahoma;
}
.ModalBackground
{
	background-color:#333333;
	opacity:0.5;
	-moz-opacity: 0.5; 
	filter: alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	/*background: url('Img/ModalImageBg.gif');*/
}

.popup 
{
	width:600px;  
	height:600px; 
	overflow:scroll; 
	padding:10px; 
	background-color:White;
    border-style:solid;  
    border-color:Black;  
    border-width:1px;
    vertical-align: top;  
    text-align:left; 
}

/* image uploader */
.imgrow { float:left; width:166px; height:100px;}


/* Master */
.sitemap_path { font-size:9pt; font-weight:normal; display:none;}


/* List : General */
.maingrid { width:100%; }

/* List : Search bars */
.searchbar { margin: 0 0 10px 0; padding:5px; background-color:#eee; }
.searchbar .textbox { width:100px; }

/* List : Action bars */
.actionbar { margin: 10px 0 0 0; padding:5px;  background-color:#000; color:#fff; }
.actionbar a {color:#fff;}
.sectionbar { margin: 10px 0 20px 0; padding:5px;background-color: #690; color:#fff; }
.sectionbar a { color:#fff;}

/* Edit : Action bars */
.actions_top { background-color:#000; color:#fff; margin: 0 0 10px 0; padding:5px;}
.actions_top a {color:#fff;}

/* Edit : General */
.fldrow td, .section td { padding:5px; border-bottom: solid 1px #888;}
.fldrow table td {border:none;}
.fldrow td.fldname {width:150px; background-color:#eee;}
.fldrow td.fldval {padding: 5px 0 5px 5px; background-color:#e0e0e0;}
.fldrow .textbox { width: 544px; *width:540px;}

.section td { background-color: #690; color:#fff; }


table.editmode, table.viewmode {width:100%;}
table.noexpand .fldrow .textbox { width: auto;}

.maxWidth {width:100%; }


/* Shopping Item Table Common */

table.shoptable {margin:30px 0px 20px 0px; width:100%;}
table.shoptable table td {padding:5px;}
table.shoptable h3, table.shoptable p {margin:0; color:#000;}
table.shoptable .product{}
table.shoptable .price{width:150px; padding:0px 10px 0px 20px;}
table.shoptable .quantity{width:80px; text-align:center;}
table.shoptable table {width:100%; border-bottom:solid 1px #ccc;}

table.total tr.delivery td {border-bottom:solid 1px #ccc; background-color:#eee;}
table.total td.price{width:230px;}
table.total td.totaldesc{}
table.total td.totaldesc2{text-align:right;}
table.total td.price{font-size:110%; font-weight:bold;}


/* JQuery */
#TB_title { font-family:verdana,arial,sans-serif; font-size:11px; font-weight:bold;}

/* common */
.error {color:#f00; font-weight:bold; }
h2 { margin-top:15px;}

/* product edit */
#areaDescription2 {/*display:none;*/}

/* item list */
.itemlist .product {}
.itemlist .price {width:80px;}
.itemlist .quantity {width:2.5em;}
.itemlist .quantity .pd_quantity {width:2em; text-align:center;}
.itemlist .change {width:120px; *width:135px; text-align:right;}

.itemlist .subtotal { background:#eee; }
.itemlist .subtotal td { padding:5px 0; }
.itemlist .subtotaltitle { font-weight:bold;}
.itemlist .subtotalamount{ font-weight:bold;}

.totalsummary {margin:10px 0;}
.totalsummary .totaldesc{}
.totalsummary .totaltitle{ font-weight:bold;}
.totalsummary .totalamount{ font-weight:bold; color:#F64428}
.totalsummary .deliverydesc{}
.totalsummary .deliverytitle{ font-weight:bold;}
.totalsummary .deliveryamount{ font-weight:bold;}
.totalsummary .price{width:80px;}
.subtotal td { border-top:solid 1px #888;}


/* order item */
.orderiteminfo .itemlist {width:600px;}
.orderiteminfo .itemlist .quantity {width:80px;}
.orderiteminfo .totalsummary {width:600px;}
.orderiteminfo .totalsummary .price{width:160px;}

.sitemap {height:600px; width:400px;overflow:scroll;}
.sitemap td {padding:0;}

.category_nav { margin:10px 0; }
.category_nav a {color:#00f;}
.category_nav .current { font-weight:bold;}

.subcategory_nav { margin:10px 0; padding-left:30px;}
.subcategory_nav a {color:#3366FF;}


/* MusicSA ***/
.msamgmt table.wide {width:100%} /* main container */
.msamgmt td.section {background:#004A66; color:#fff; font-weight:bold;}
.msamgmt td.fldname {width:25%;}
.msamgmt td.fldval input, .msamgmt td.fldval textarea, .msamgmt td.fldval select {width:99%;}
.msamgmt td.fldval .button input, .msamgmt td.fldval input.button {width:auto;}
.msamgmt select {width:99%;}
.msamgmt .notsel {background-color:#ccc;}

.warning {color:#f00;}

/* print */
@media print {
    #pageHeader, .leftColumn {display:none;}  
}
